﻿header{
	border-bottom:1px solid #f1f1f1;
}
.shop-banner img{
	object-fit: cover;
}
.cont{
	width:94%;
	margin:0 auto;
}
.conter{
	width:100%;
	margin:0 auto;
}
.title{
	border-left:2px solid #dd4250;
	font-size: 14px;
	color:#333;
	margin:10px 0;
	padding:0 20px;
}
.t_c{
	text-align: center;
}
.t_l{
	text-align: left;
}
.t_r{
	text-align: right;
}
.text_blue{
	color:#0075ec!important;
}
.text_red{
	color:#dd4250!important;
}
.text_bai{
	color:#fff!important;
}
.bg{
	background: #fff!important;
}
.bg_mi{
	background: #fdfbee!important;
}
.mb{
	clear: both;
}
.mb10{
	clear: both;
	height: 10px;
}
.mb20{
	clear: both;
	height: 20px;
}
.mb30{
	clear: both;
	height: 30px;
}
.mb40{
	clear: both;
	height: 40px;
}
.mb50{
	clear: both;
	height: 50px;
}
.bg_lan_deep{
	background: #080f29;
}
.line_hui h2{
    letter-spacing: 1px;
	font-size: 20px !important;
}
.line_hui p{
    color: #999 !important;
    letter-spacing: 1px;
}
.quester_ul{
    margin-top: 40px;
}
.quester_ul>li{
	width: 50%;
	text-align: center;
	float: left;
}
.quester_ul img{
    width: 80px;
}
.quester_ul p{
    color: #111;
    font-size: 14px;
    margin: 8px 0 30px;
}
.img_good{
	width: 95%;
	margin: 50px auto -53px;
	position: relative;
}
.opera_tit>p{
	padding: 0 30px;
    font-size: 13px !important;
    line-height: 18px;
}
.img_vertical{
	vertical-align: middle;
}
.power{
	padding: 70px 0 30px;
	box-sizing: border-box;
    background-image: url(/static/index/images/img/bg1.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.power_ul{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}
.power_ul>li{
    width: 50%;
	padding-top: 15px;
	text-align: center;
    box-sizing: border-box;
}
.power_ul img{
    width: 38px;
}
.power_ul p{
    color: #d1ddeb;
    font-size: 15px;
    margin: 5px 0 10px;
}
.why_this{
	padding-bottom: 78px;
	text-align: center;
    background-image: url(/static/index/images/img/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.why_this h3{
    color: #fff;
    font-size: 16px;
    padding: 40px 0 20px;
}
.queue_code{
	text-align: center;
    margin: -50px auto 0;
}
.q_img{
    width: 28%;
    margin: 0 auto;
    background: #fff;
    box-sizing: border-box;
    padding: 8px;  
    box-shadow: 0px 0px 49px 5px rgba(0,0,0,0.1);
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.queue_code p{
	display: inline-block;
	font-size: 12px;
	padding: 6px 20px;
    margin-top: 15px;
    color: #339fdf;
    text-align: center;
    border: 1px solid #339fdf;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.lineup_service{
    padding: 30px 0;
}
.lineup_service>li{
    width: 90%;
    height: 200px;
	margin: 0 auto 10px;
	text-align: center;
    padding: 20px 20px 0;
    box-sizing: border-box;
    border-bottom: 5px solid #dd4250;
    background: #fff;
    box-shadow: 0 0 20px 1px rgba(204,204,204,0.3);
}
.lineup_service img{
    width: 50px;
}
.lineup_service h4{
    font-size: 1.4em;
    margin: 10px 0;
}
.lineup_service p{
    color: #999;
	font-size: 14px;
	line-height: 20px;
}
.rela_h{
    display: inline-block;
    vertical-align: middle;
    background: #dd4250;
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin: 0 10px 10px;
    font-size: 18px;
}
.related_ul{
    width: 68%;
    display: inline-block;
    vertical-align: middle;
}
.related_ul>li{
    margin: 6px 0;
}
.related_ul>li>a{
	font-size: 15px;
	line-height: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.related_ul span{
    line-height: 24px;
    font-size: 12px;
    color: #999;
}
.sign_form{
	padding: 0 15px;
}
.sign_form h1{
    font-size: 1.1em;
    text-align: left;
    color: #5f3cba;
    margin-bottom: 1.2em;
}
.sign_form .layui-input{
    height: 3em;
}
.sign_form .layui-form-item{
	padding-left: 14px;
    margin-bottom: 1em;
}
.sign_form .layui-input, 
.sign_form .layui-textarea{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.sign_form .layui-form-radio>i{
    color: #111;
    font-size: 18px;
}
.sign_form .lay_hui{
	display: block;
    width: 50%;
	margin: 0 auto;
    font-size: 1.2em;
    background: #ccc;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.sign_form hr{
    margin: 20px 0;
}
/* 现状 */
.xianzhuang{
	width: 100%;
	/* background: #232f3d; */
}
.xianzhuang>img{
	width: 100%;
	display: -webkit-box;
}
.xianzhuang h2{
	text-align: center;
	color:#111;
	font-size: 18px;
	font-weight:500;
	padding:15px 0;
}
.xianzhuang>h3{
	text-align: center;
	color:#0075ec;
	font-size: 18px;
	font-weight:500;
	padding:15px 0;
	background: #e1eaf3;
}
.xianzhuang ul{
	padding-bottom: 20px;
}
.xianzhuang ul li{
	width:100%;
	display: flex;
	align-items: center;
	align-content: space-around;
}
.xianzhuang ul li div{
	width:50%;
	color:#111;
	font-size: 14px;
	display: inline-block;
	padding:5px 20px;
}
.line_up_title{
	text-align: center;
}
.line_up_title h2{
	color:#333;
	font-size: 18px;
	line-height: 26px;
	padding:40px 0 15px 0;
}
.line_up_title h3{
	color:#666;
	font-size: 15px;
}
.line_up_title p{
	color:#666;
	font-size: 15px;
}
.lineup_cont img{
	width:100%;
}
.lineup_cont p{
	padding:30px 50px;
	font-size: 14px;
	color:#333;
	line-height: 25px;
	text-indent:2em;
	text-align: justify;
}

.lineup_eg{
	background: #f4f9fd;
	padding: 30px 0;
	border:2px dashed #ccc;
	padding-bottom: 30px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}
.line_up_title a{
	display: table;
	margin: 0 auto;
	color:#fff!important;
	background: #0075ec;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	padding:10px 30px;
}
.flex{
	display: flex;
	align-items: center;
	align-content: space-around;
}
/* 功能设计 */
.gongneng{
	padding-bottom:30px; 
}
.gongneng>div{
	width:100%;
	/* float: left; */
	/* margin-bottom: 30px; */
	margin-top: 30px;
}
.gongneng img{
	width: 60px !important;
	height:60px!important;
}

.gongneng>div>div:first-child{
	width:30%;
	text-align: center;
}
.gongneng>div>div:last-child{
	width:70%;
}
.gongneng>div>div p{
	padding:0;
	padding-right:50px;
	text-align: left;
	text-indent: 0;
	color:#666;
	margin-top: 10px;
}
.gongneng>div>div h2{
	padding:0;
	padding-right:50px;
	text-align: left;
	text-indent: 0;
	border-bottom:1px solid #f1f1f1;
	padding:10px 0;
	font-size: 1.0em;
	color:#000;
}
.gongneng>div>div h2>span{
	font-size: 1.6em;
	margin-right: 10px;
}